2 Replies Latest reply: Feb 5, 2015 10:59 PM by 濱野 正樹 RSS

    EXECUTE statement requies Override Security

    Constantin Wehmschulte

      How can I activate the override Security for using execute statement in qliksense script?